1

Canonical Closes SPICE Vulnerability for Ubuntu 13.04 and Ubuntu 13.10

view story
linux-howto

http://news.softpedia.com – Canonical published details in a security notice about a SPICE vulnerability in its Ubuntu 13.10 (Saucy Salamander) and Ubuntu 13.04 (Raring Ringtail) operating systems. According to the company, SPICE could have been made to crash, if it received specially crafted network traffic. It has been discovered that SPICE incorrectly handled long passwords in SPICE tickets. An attacker could have used this issue to cause the SPICE server to crash, resulting in a denial of se... (read more) (IT news)